HPTLINK(1)

NAME
hptlink - messages linker for hpt

SYNTAX
hptlink [-t] [-s] [-a] [-r] [-l loglevel] [-n] [areaname ...]

-t  build reply TREE

-s  do not use Subject

-a  search in all messages (for singlethread only)

-r  do not use REPLY:/MSGID:

-n  Link with 'new' messages only ('new' start from last linked + 1). Great speedup in repeated linkings, but doesn't relink anything already linked.

DESCRIPTION
hptlink links messages in areas specified by arguments areaname. Area list can be obtained from importlog file when LinkWithImportlog isn't set to 'no'. All areas are linked when importlog file doesn't exist and no areaname are set by arguments.

FILES
/path/to/config The husky config file.

hpt.log Log file, shared with hpt. Placed into "logfiledir" directory defined in config file.

importlog List of areas for linking.

SEE ALSO
hpt(1), info fidoconfig

AUTORS
Serguei Revtov 2:5021/11.10 or/and 2:5021/19.1

Kolya Nesterov

other members of the Husky developers team.